Subject: [ippm] update LAG PM drafts

From: Tianran Zhou <[email-masked]>
Date: Mon, 7 Mar 2022 07:38:18 +0000

Hi WG,

Thank you all for comments and suggestion for LAG PM drafts.
We revised the two drafts based on the mailing list discussion.
https://www.ietf.org/archive/id/draft-li-ippm-otwamp-on-lag-03.txt
https://www.ietf.org/archive/id/draft-li-ippm-stamp-on-lag-02.txt

More comments are welcome.

Cheers,
Tianran